{
  "name": "@sc/sc-test",
  "version": "1.0.1",
  "peerDependencies": {
    "@angular/common": "^12.2.0",
    "@angular/core": "^12.2.0"
  },
  "dependencies": {
    "tslib": "^2.3.0"
  },
  "publishConfig": { "@mithun.SimpliContract:registry":" https://gitlab.example.com/api/v4/projects/29774042/packages/npm/" }
    
}